Subject: Re: gcc Core Dump
From: David Starks-Browning <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 6 Mar 2003 13:24:13 +0000

On Thursday 6 Mar 03, Max Bowsher writes:
> [email-masked] wrote:
> > Hi,
> >
> > I'm a newbie in programming under Cygwin, and I have a very basic
> > problem with gcc:
> > Any help is appreciated.
> 
> OK, right mailing list this time, but, as I said in my previous reply, it
> works fine for me. So, you are going to have to try to debug it a bit more
> yourself.
> 
> Ever used gdb?
> 
> You could try:
> $ gdb prog3
> (gdb) run
> (gdb) bt

Klaus,

Since it's not a bug in your code (it works for me too, at least as
written), I suspect a problem with your gcc installation, or you're
picking up the wrong gcc.

What do:

	type -a gcc
	cygcheck gcc
	cygcheck -c gcc

return and what does

	gcc -v -Wall prog3.c -o prog3

say?

Regards,
David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/